algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23159229258696237
dataset: DILI
hparams:
  alpha: 0.7628855032388625
  augmentation_std: 0.05706168937206916
  batch_size: 32
  lr: 9.076180198239907e-07
  no_augmentations: 10
  penalty_weight: 7.1216452525488085
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: ECFP6
seed: 2
test_calibration_Brier score_0: 0.22445416450500488
test_calibration_Brier score_1: 0.2354222536087036
test_calibration_Brier score_2: 0.23490938544273376
test_calibration_Brier score_final: 0.22445416450500488
test_performance_AUROC_0: 0.30128201842308044
test_performance_AUROC_1: 0.44597065448760986
test_performance_AUROC_2: 0.26923075318336487
test_performance_AUROC_final: 0.30128201842308044
train_val_split: Random
trial_seed: 50827
val_calibration_Brier score_0: 0.2243860960006714
val_calibration_Brier score_1: 0.23548844456672668
val_calibration_Brier score_2: 0.23490233719348907
val_calibration_Brier score_final: 0.2243860960006714
val_performance_AUROC_0: 0.3904762268066406
val_performance_AUROC_1: 0.6820513010025024
val_performance_AUROC_2: 0.5808823704719543
val_performance_AUROC_final: 0.3904762268066406
